@charset "utf-8";
/* CSS Document */

/* Basic Styles ================================================== */
html, body {height:100%;}

body {
	position: relative;
	background:#fcfdf9 url(/images/pattern.gif);
	font: 12px/20px 'MuseoSans500Regular', Arial, sans-serif;
	color: #888;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

/* Top Header */
#top-header {
	background:#f7f7f7 url(../images/top-header-bg.png) 0 100% repeat-x;
	border-bottom:1px solid #fff;
	padding:3px 0 3px 0;
	text-shadow:0 1px 1px #fff;
}
#top-header img.contact{
	float: left;
	margin: 0 10px 0 0;
}
#top-header img.socialmedia{
	float: right;
	margin: 0 3px 0 4px;
}
#top-header a {
	color:#7d7d7d;
}
#top-header a:hover {
	color:#115b87;
	text-decoration:none;
}

/* --Main Header */
#main-header {
	position: relative;
	padding:16px 0 13px 0;
	/*border-bottom:2px solid #ebebeb;*/
	/*background:#fcfdf9 url(../images/pattern.gif);*/ 
    /*-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
}	
#main-header .new {
	position: relative;
	left: 280px;
	top: -12px;
	width: 90px;
	height: auto;
}

#main-header .christmas-hat {
	position: relative;
	top: -28px;
	left: -290px;
	width: 63px;
	height: auto;
	z-index: 5;
}
/* --Logo  */
#logo {
	float:left;
}
/* --Navigation */
nav.primary {
	float:right;
}


/* Begin Widgets=================================================== */
#widgets {
	background: url(../images/footer-dark-texture.jpg) repeat 0 0;
	color:#8899a1;
	border-top:2px solid #252626;
	border-bottom:1px solid #2b2b2b;
}
#widgets .widget {
	padding:14px 0 0 0;
}
	
/* Widget */
.widget {
	margin-bottom:16px;
}
.widget ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.widget ul li {
	padding:0;
	margin:4px 0 0 0;
	background:none;
	font-family: 'MuseoSans500Regular', Arial, sans-serif;
	color:#8899a1;
}
.widget ul li:first-child {
	margin-top:0;
}
	
.widget h4 {
	font-size:15px;
	margin-bottom:1.25em;
	color:#66b9e3;
	text-shadow:none;
	text-transform:none;
}
.widget a {
	color:#8899a1;
}
.widget a:hover {
	color:#66b9e3;
	text-decoration:none;
}
/* --Social Links Widget */
.social-links li {
	position:relative;
}
.social-links li:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-1px;
	width:23px;
	height:23px;
	background-image:url(/images/social-icons.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
.social-links li.facebook:before {
	background-position:0 0;
}
.social-links li.twitter:before {
	background-position:-23px 0;
}
.social-links li.google-plus:before {
	background-position:-46px 0;
}
.social-links li.instagram:before {
	background-position:-138px 0;
}
.social-links li.linkedin:before {
	background-position:-69px 0;
}
.social-links li.rss:before {
	background-position:-92px 0;
}
.social-links li.skype:before {
	background-position:-115px 0;
}
	
.social-links li a {
	padding-left:35px;
}		
/* --Extra Widget Area */
#widgets .extra-widget-area {

}
#widgets .extra-widget-area h4 {
	color:#88a919;
}
#widgets .extra-widget-area .inner {
	padding:0 0 0 60px;
}
#widgets .extra-widget-area .widget {
	margin-bottom:13px;
}
/* End Widgets===================================================== */	

/* Begin Footer =================================================== */
#footer {
	background:#2b2b2b url(/images/footer-gr.gif) 0 0 repeat-x;
	border-top:1px solid #090909;
	border-bottom:1px solid #17191a;
	padding:15px 0;
}
#footer small {
	font-size:1em;
	padding-right:45px;
}
/* End Footer ===================================================== */	


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	line-height:1.2em;
	margin:0 0 1.5em 0;
	text-shadow:0 1px 0 #fff;
}
h1 {
	
	}
h2 {
	font-size:24px;
	color:#88a919;
	margin-bottom:.8em;
}
h3 {
	font-size:21px;
	color:#88a919;
	margin-bottom:.8em;
}
h4 {
	font-size:1em;
	line-height:24px;
	margin:0;
	color:#88a919;
}
h5 {
	font-size:1em;
	line-height:20px;
	margin:0;
}
h6 {
	font-size:1.4em;
	line-height:20px;
	color:#88a919;
}


.large-text {
	font-size:14px;
	line-height:24px;
}
	
strong {
	font-weight:normal;
	color:#444;
}
em {
	color:#a9a9a9;
}
p {
	margin:0 0 1.5em 0;
}
ul, li, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
address {
	font-style:normal;
	font-family:'MuseoSans500Italic', Arial, sans-serif;
	color:#888;
	line-height:24px;
}

/* Links ================================================== */
a { 
	text-decoration:none; 
	outline: 0;
}
a:hover, 
a:focus { 
	text-decoration:underline;
	outline: 0;
}

/* #Forms================================================== */
input {
	border:0;
	background:none;
	outline:none;
	color:#888;;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; 
}
textarea {
	background:none;
	border:0;
	min-height:100px;
	overflow:hidden;
	color:#888;
	outline:none;
	resize:none;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; 
}
	
/* Form defaults */
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select { 
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;tab
	font-family: 'MuseoSans500Regular', Arial, sans-serif;
	color: #777;
	margin: 0;
	max-width: 100%;
	background: #fff;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
select { padding: 0; }

input[type="text"], textarea {
	background:rgba(255, 255, 255, .4);
	border-top:1px solid #c9c9c8;
	border-left:1px solid #dfe0de;
	border-right:1px solid #dfe0de;
	border-bottom:1px solid #fff;
	padding:7px 9px;
	border-radius:3px;
	color:#888;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .1);
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	color: #888;
	box-shadow:inset 0 0 0 rgba(0, 0, 0, .1), 0 0 3px rgba(102, 185, 227, 1);
}
label,
legend {
	display: block;
	font-weight: bold;
}
input[type="checkbox"] {
	display: inline;
}

/* Contact Form */
.contact-form label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic
}
.contact-form .field {
	margin-bottom:15px;
	position:relative;
}
.contact-form input[type="text"] {
	margin:0 3px 0 0;
	width:400px;
	height: 32px;
	background: #fff;
}
.contact-form input[type="email"] {
	margin:0 3px 0 0;
	width:400px;
	height: 32px;
	background: #fff;
}
.contact-form textarea {
	width:400px;
	height:100px;
	background: #fff;
}
.contact-form input[type="text"]:focus:-moz-placeholder,
.contact-form textarea:focus:-moz-placeholder{
   color:#ccc;
}
.contact-form input[type="text"]:focus::-webkit-input-placeholder,
.contact-form textarea:focus::-webkit-input-placeholder{
   color:#ccc;
}

/* Appication Form */

.application-form .field {
	margin-bottom:15px;
	position:relative;
}
.application-form input[type="text"] {
	margin:0 3px 0 0;
	width:400px;
	height: 32px;
	background: #fff;
}
.application-form input[type="email"] {
	margin:0 3px 0 0;
	width:400px;
	height: 32px;
	background: #fff;
}
.application-form textarea {
	width:400px;
	height:100px;
	background: #fff;
}
.application-form input[type="text"]:focus:-moz-placeholder,
.application-form textarea:focus:-moz-placeholder{
   color:#ccc;
}
.application-form input[type="text"]:focus::-webkit-input-placeholder,
.application-form textarea:focus::-webkit-input-placeholder{
   color:#ccc;
}
.application-form input[type="text"] {
	width: 400px; height: 32px; color:#000; background:#fff;
}
.application-form input[type="email"] {
	width: 400px; height: 32px; color:#000; background:#fff;
}
	
/* #Buttons and Pills
================================================== */
/* Default Button */
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #cee7f5; /* Old browsers */
	background: #cee7f5 -moz-linear-gradient(top, #cee7f5 0%, #c1dff2 100%); /* FF3.6+ */
	background: #cee7f5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cee7f5), color-stop(100%,#c1dff2)); /* Chrome,Safari4+ */
	background: #cee7f5 -webkit-linear-gradient(top, #cee7f5 0%,#c1dff2 100%); /* Chrome10+,Safari5.1+ */
	background: #cee7f5 -o-linear-gradient(top, #cee7f5 0%,#c1dff2 100%); /* Opera11.10+ */
	background: #cee7f5 -ms-linear-gradient(top, #cee7f5 0%,#c1dff2 100%); /* IE10+ */
	background: #cee7f5 linear-gradient(top, #cee7f5 0%,#c1dff2 100%); /* W3C */
	border-bottom:1px solid #9cc9e0;
	border-radius:3px;
	color: #1689c4;
	display: inline-block;
	font-size: 14px;
	text-transform:uppercase;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	cursor: pointer;
	height:25px;
	padding:0 15px 0 15px;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color:#1689c4;
	text-decoration:none;
	background: #c1dff2; /* Old browsers */
	background: #c1dff2 -moz-linear-gradient(top, #c1dff2 0%, #cee7f5 100%); /* FF3.6+ */
	background: #cee7f5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1dff2), color-stop(100%,#cee7f5)); /* Chrome,Safari4+ */
	background: #c1dff2 -webkit-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* Chrome10+,Safari5.1+ */
	background: #c1dff2 -o-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* Opera11.10+ */
	background: #c1dff2 -ms-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* IE10+ */
	background: #c1dff2 linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* W3C */ 
}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	color:#1689c4;
	text-decoration:none;
	background: #c1dff2; /* Old browsers */
	background: #c1dff2 -moz-linear-gradient(top, #c1dff2 0%, #cee7f5 100%); /* FF3.6+ */
	background: #cee7f5 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1dff2), color-stop(100%,#cee7f5)); /* Chrome,Safari4+ */
	background: #c1dff2 -webkit-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* Chrome10+,Safari5.1+ */
	background: #c1dff2 -o-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* Opera11.10+ */
	background: #c1dff2 -ms-linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* IE10+ */
	background: #c1dff2 linear-gradient(top, #c1dff2 0%,#cee7f5 100%); /* W3C */
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

.btn-wrapper {
	float:left;
	position:relative;
}
.btn-wrapper .btn-marker {
	display:block;
	width:21px;
	height:21px;
	position:absolute;
	right:12px;
	top:2px;
	background:url(/images/btn-marker-alt.png) 0 0 no-repeat;
}
.btn-wrapper .button,
.btn-wrapper button,
.btn-wrapper input[type="submit"],
.btn-wrapper input[type="reset"],
.btn-wrapper input[type="button"] {
	padding-right:42px;
}

/* Normal Button */
.btn {
	display:inline-block;
	position:relative;
	padding:5px;
	border-radius:4px;
	border:1px solid rgba(255, 255, 255, .1);
	border-left:1px solid rgba(0, 0, 0, .2);
	border-top:1px solid rgba(0, 0, 0, .2);
	box-shadow:inset 0 0 4px 0 rgba(0, 0, 0, .5);
}

.btn.full-w {
	display:block;
}
.btn .btn-inner {
	display:inline-block;
	position:relative;
	padding:9px 75px 2px 30px;
	font-size:21px;
	line-height:1em;
	text-transform:uppercase;
	color:#35840a;
	text-shadow:0 1px 1px #fff;
	background:#7f9f3a url(../images/btn-bg.gif) 0 0 repeat-x;
	border-radius:3px;
}
.btn .btn-inner:before {
	content: "";
	display:block;
	-webkit-box-shadow: 0 6px 6px rgba(0,0,0, .5);
	-moz-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0 6px 6px rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index:1;
	width: 100%;
	height: 12%;
}
.btn.full-w .btn-inner {
	display:block;
}
.btn .btn-inner em {
	display:block;
	font-size:12px;
	text-transform:none;
	font-style:normal;
	margin-top:-5px;
	color:inherit;
}
.btn i.marker {
	position:absolute;
	right:27px;
	top:9px;
	width:28px;
	height:28px;
	background:url(../images/btn-marker.png) 0 0 no-repeat;
}
.btn .btn-inner:hover {
	background: #b2d038; /* Old browsers */
	background: #b2d038 -moz-linear-gradient(top, #a2c62c 0%, #c2da44 100%); /* FF3.6+ */
	background: #b2d038 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2c62c), color-stop(100%,#c2da44)); /* Chrome,Safari4+ */
	background: #b2d038 -webkit-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* Chrome10+,Safari5.1+ */
	background: #b2d038 -o-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* Opera11.10+ */
	background: #b2d038 -ms-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* IE10+ */
	background: #b2d038 linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* W3C */
}

/* Large Button */
.btn.large .btn-inner {
	font-size:24px;
	letter-spacing:-1px;
	padding:10px 80px 2px 30px;
	font-weight:bold;
	background-image:url(../images/btn-large-bg.gif);
}
.btn.large .btn-inner:hover {
	background: #b2d038; /* Old browsers */
	background: #b2d038 -moz-linear-gradient(top, #a2c62c 0%, #c2da44 100%); /* FF3.6+ */
	background: #b2d038 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2c62c), color-stop(100%,#c2da44)); /* Chrome,Safari4+ */
	background: #b2d038 -webkit-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* Chrome10+,Safari5.1+ */
	background: #b2d038 -o-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* Opera11.10+ */
	background: #b2d038 -ms-linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* IE10+ */
	background: #b2d038 linear-gradient(top, #a2c62c 0%,#c2da44 100%); /* W3C */
}
.btn.large .btn-inner em {
	font-weight:normal;
	font-size:14px;
	letter-spacing:0;
}
.btn i.marker {
	position:absolute;
	right:27px;
	top:9px;
	width:33px;
	height:33px;
	background:url(../images/btn-marker-large.png) 0 0 no-repeat;
}

/* Ribbon Button */	
.ribbon-button {
	display:inline-block;
	width:325px;
	height:79px;
	background:url(../images/ribbon-button.png) 0 0 no-repeat;
	color:#4a5f03;
	text-align:center;
	font-size:18px;
	text-transform:uppercase;
	line-height:75px;
	text-indent:-20px;
	text-shadow:0 1px 0 rgba(255, 255, 255, .7);
}	

/*	Blockquotes  */
blockquote,
blockquote p { 
	font-size: 16px;
	line-height: 26px;
	font-style:normal;
	font-family:'MuseoSans500Italic', Arial, sans-serif;
	color: #444;
}
blockquote { 
	border:none;
	position:relative;
}
blockquote:before {
	position:relative;
	display:inline-block;
	content: open-quote;
	font-size:32px;
	font-style:normal;
	margin:0 3px 0 0;
	text-indent:0;
}
blockquote:after {
	position:relative;
	display:inline-block;
	content: close-quote;
	font-size:32px;
	line-height:20px;
	text-indent:0;
}
blockquote cite { 
	display: block; 
	font-size: 12px; 
	color: #555;
}
blockquote cite:before { 
	content: "\2014 \0020";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited { 
	color: #555;
}
blockquote.left {
	float:left;
	width:40%;
	padding:30px 33px 30px 0;
	margin:0 20px 20px 0;
	background:url(../images/bq-bg.gif) 100% 0 repeat-y;
	}
blockquote.right {
	float:right;
	width:35%;
	padding:0 0 0 25px;
}	
blockquote.styled {
	background:#f7f7f7;
	font-size:12px;
	line-height:24px;
	color:#888;
	padding:36px 36px 32px 46px;
	box-shadow:0 1px 1px rgba(0, 0, 0, .2);
}
blockquote.styled:before,
blockquote.styled:after {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	vertical-align:middle;
	font-size:36px;
}
blockquote.styled:before {
	margin-left:-7px;
}


/* Tabs */
.tabs {
  margin: 1px 0 20px 0;
}

.tabs .tab-wrapper {
	background-color: #f7f7f7;
	border: 1px solid #e8e8e8;
	margin: -2px 0 0 0;
	position:relative;
	z-index:1;
}
.tabs .tab-wrapper:before {
	content: " ";
	position: absolute;
	z-index: -1;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	border:2px solid #f7f7f7;
	border-bottom:none;
}
.tabs .tab-wrapper:after {
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border:1px solid #fff;
}
.tabs .tab-menu ul {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}
.tabs .tab-menu li {
	display: inline;
	float: left;
	margin: 0;
	background:none;
	font-family: 'MuseoSans500Regular', Arial, sans-serif;
	padding:0;
}
.tabs.full-w .tab-menu li {
	padding: 0;
	width:25%;
}
.tabs .tab-menu a {
	position:relative;
	border: 1px solid transparent;
	border-bottom:none;
	color: #115b87;
	display: block;
	font-size: 16px;
	margin:0;
	padding: 19px 20px;
	text-align:center;
	text-shadow:0 1px 0 #fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tabs.full-w .tab-menu a {
	width:100%;
	padding:19px 0;
}
.tabs .tab-menu a:hover {
	color: #88a919;
	text-decoration:none;
}
.tabs .tab-menu a.active {
	position:relative;
	background-color: #f7f7f7;
	border: 1px solid #e8e8e8;
	border-bottom:none;
	color: #88a919;
	text-decoration:none;
	z-index:2;
}
.tabs .tab-menu a.active:before {
	content: " ";
	position: absolute;
	z-index: -1;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	border:2px solid #f7f7f7;
	border-bottom:none;
}
.tabs .tab-menu a.active:after {
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border:1px solid #fff;
	border-bottom:none;
}
.tabs .tab-menu a .l-tab-shad {
	display:block;
	position:absolute;
	left:-15px;
	top:0;
	width:15px;
	height:54px;
}
.tabs .tab-menu a .r-tab-shad {
	display:block;
	position:absolute;
	right:-15px;
	top:0;
	width:15px;
	height:54px;
}
.tabs .tab-menu a.active .r-tab-shad {
	background:url(/images/r-tab-shadow.png) 0 0 no-repeat;
}
.tabs .tab-menu a.active .l-tab-shad {
	background:url(/images/l-tab-shadow.png) 0 0 no-repeat;
}
.tabs .tab-menu li:first-child a.active .l-tab-shad {
	display:none;
}
.tabs .tab-menu li.first-child a.active .l-tab-shad {
	display:none;
}
.tabs .tab-menu li:last-child a.active .r-tab-shad {
	display:none;
}
.tabs .tab-menu li.last-child a.active .r-tab-shad {
	display:none;
}
.tabs .tab {
	padding: 40px;
	position:relative;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.tabs .tab ul {
	margin-left:22px;
}
/* Box */
.box {
	background-color: #f7f7f7;
	border: 1px solid #e8e8e8;
	position:relative;
	z-index:1;
	padding:40px;
	margin:2px;
	}
.box:before {
	content: " ";
	position: absolute;
	z-index: -1;
	top: -3px;
	left: -3px;
	right: -3px;
	bottom: -3px;
	border:2px solid #f7f7f7;
	}
.box:after {
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border:1px solid #fff;
	}
/* Spacer */
.spacer {
	overflow:hidden;
	height:30px;
	line-height:0;
	}
	
/* Services Icons */
.icon {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	background:url(../images/icons-sprite.png) 0 0 no-repeat;
	}
.icon.i-clock {
	background-position:0 0;
	}
.icon.i-book {
	background-position:0 -50px;
	}
.icon.i-bag {
	background-position:0 -100px;
	}
.icon.i-docs {
	background-position:0 -150px;
	}
.icon.i-diagram {
	background-position:0 -200px;
	}
.icon.i-light {
	background-position:0 -250px;
	}
.icon.i-money {
	background-position:0 -300px;
	}
.icon.i-cloud {
	background-position:0 -350px;
	}
.icon.i-pointer {
	background-position:0 -400px;
	}
.icon.i-talk {
	background-position:0 -450px;
	}
	
/* Hide Text */
.hide-text {
	border:0;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
	background-color: transparent;
}






